{% extends "base.html" %}
{% load static %}
{% load crispy_forms_tags %}
{% block content %}
    <h3 class="mb-0">
        Usuária <i>{{ object }}</i> - Municípios associados
        <a href="{% url 'usuaria_update' object.id %}"
           style="float: right"
           class="btn btn-primary btn-sm"><i class="fa fa-close mr-1"></i> Voltar</a>
    </h3>
    <div class="row">
        <div class="col-md-12 mt-5">
            <p>{% crispy form %}</p>
        </div>
    </div>
{% endblock content %}
